@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Sunday';
    src:  url('Sunday.ttf.woff') format('woff'),
    url('Sunday.ttf.svg#Sunday') format('svg'),
    url('Sunday.ttf.eot'),
    url('Sunday.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;}
body {
  font-size: 1.5rem;
  font-family: 'Raleway', sans-serif;
  color: #000;
}
h2 {
	font-size: 3.2rem;
  font-family: 'Sunday';
  color: #000;
}
h3 {
	font-size: 3.2rem;
  font-family: 'Sunday';
  color: #fff;
}
.white {
	font-size: 1.5rem;
  font-family: 'Raleway', sans-serif;
  color: #fff;
}
.white2 {
	font-size: 0.8rem;
  font-family: 'Raleway', sans-serif;
  color: #fff;
}
#topwrap {
	background: rgba(6, 6, 6, 0.65);
	background-position: top;
	height: 80px;
	width: 100%;
	position:fixed;
}
#inside {
	padding-top:10px;
   	width: 85%;
	margin: 0 auto;
	padding-left:100px;
	text-align:center;
	float:inherit;
}
#blk-wrap { width: 80%; margin: 50px auto; padding: 20px; background:rgba(153, 182, 134, 0.65); -moz-box-shadow: 0 0 20px white; -webkit-box-shadow: 0 0 20px white; box-shadow: 0 0 20px white; }
input {
border-radius: 5px;
height:30px;
border: 1px thin #79B7AC;
font-family: 'Raleway', sans-serif;
}
textarea {
border-radius: 5px;
border: 1px thin #79B7AC;
}
input[type=submit] {
    padding:0px 15px; 
    background:#79B7AC; 
    cursor:pointer;
    -webkit-border-radius: 5px;
	height:30px;
	width:83%;

	} 
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family:'Sunday';
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 28px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 23px;
}

ul.topnav li a:hover {color: #99B686;}

ul.topnav li.icon {display: none;}

@media screen and (max-width:1199px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: left;
    display: inline-block;
  }
}

@media screen and (max-width:1199px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
	background-color:rgba(6, 6, 6, 0.65);
  }
}
@media 
	only screen and (max-width: 1199px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
	
		/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tr { }
		
		td { 
			/* Behave  like a "row" */
			position: relative;
		}
		
		td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
	}
	table {
    border: 0px solid black;
}
th, td {
    padding: 10px;
    text-align: left;
}